.idWeatherTeaserLay P {
	LINE-HEIGHT: 1.5em
}
.idWeatherRegionForecast {
	FLOAT: left
}
.idWeatherRegionForecast .idTxtLay {
	POSITION: relative
}
.idWeatherRegionForecast IMG {
	FLOAT: right; MARGIN: 0px 0px 0px 10px; WIDTH: 475px; HEIGHT: 475px
}
.idWeatherRegionForecast P {
	MARGIN: 0px 0px 10px; LINE-HEIGHT: normal
}
.idWeatherSearchBox {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 9px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 9px; BORDER-LEFT: #d2d2d2 1px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #d2d2d2 1px solid
}
.idWeatherSearchBox FIELDSET {
	MARGIN: 0px; WIDTH: auto
}
.idWeatherSearchBox FIELDSET .idFormItem {
	MARGIN: 0px; WIDTH: auto
}
.idWeatherSearchBox LABEL {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; WIDTH: auto; COLOR: #378bc5
}
.idWeatherSearchBox .idFormLay INPUT.idButton {
	FLOAT: left; MARGIN: 0px 0px 0px 10px
}
.idWeatherSearchBox UL {
	MARGIN: 10px 0px 0px
}
* HTML .idWeatherSearchBox UL {
	HEIGHT: 1%
}
.idWeatherSearchBox UL LI {
	FLOAT: left; MARGIN: 0px 3px 5px 0px; BORDER-LEFT: #5c5c5c 1px solid
}
.idWeatherSearchBox UL LI A {
	MARGIN: 0px 0px 0px 3px
}
.idWeatherSearchBox UL LI.idFirst {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.idWeatherSearchBox UL LI.idFirst A {
	MARGIN: 0px
}
.idWeatherSearchBox .idW_searchtext {
	FONT-WEIGHT: 700; MARGIN: 5px 0px 0px
}
.idWeatherSearchBox .idW_searchtext_Beispiel {
	FONT-WEIGHT: 700; MARGIN: 5px 0px 0px
}
.idFarmerDirectBox .idAccCont {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 0px 1px
}
.idFarmerDirectBox .idAccCont UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
.idFarmerDirectBox .idAccCont .idTxtLay {
	BACKGROUND: #edf5fa
}
.idWeatherCityForecastDetail {
	WIDTH: 790px; POSITION: relative
}
.idWeatherCityForecastDetail A.idStaticBacklink {
	RIGHT: 0px; TOP: 0px
}
.idPollenForecast TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 84px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.idPollenForecast TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 84px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.idPollenForecast TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 104px; PADDING-TOP: 0px
}
.idPollenForecast .idTable .idFirst {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 50px; PADDING-TOP: 1px
}
.idPollenForecast .idTable .idFirst IMG {
	FLOAT: left; MARGIN: 0px 50px 0px 0px; WIDTH: 50px; HEIGHT: 50px
}
.idPollenForecast .idTable .idTabIndex .idFirst {
	PADDING-LEFT: 100px; WIDTH: 169px
}
.idPollenForecast .idTable .idTabIndex TD {
	WIDTH: 188px
}
.idPollenForecast .idTable .idTabIndex TD IMG {
	CLEAR: both; FLOAT: left
}
.idPollenForecast .idTable .idTabIndex TD P {
	MARGIN: 0px 0px 5px 25px; TEXT-ALIGN: left
}
.idWeatherCountryForecast IMG {
	BORDER-RIGHT: #5c5c5c 1px solid; BORDER-TOP: #5c5c5c 1px solid; BORDER-LEFT: #5c5c5c 1px solid; WIDTH: 475px; BORDER-BOTTOM: #5c5c5c 1px solid; HEIGHT: 475px
}
.idWeatherCountryForecast .idTeaserLay {
	MARGIN: 0px
}
.idWeatherCountryForecast H2 {
	FLOAT: left; MARGIN: 0px 0px 5px; WIDTH: 303px
}
.idWeatherCountryForecast H3 {
	FLOAT: left; MARGIN: 0px 0px 5px; WIDTH: 303px
}
.idWeatherCountryForecast UL {
	FLOAT: left; MARGIN: 0px 0px 5px; WIDTH: 303px
}
.idWeatherCountryForecast H2 {
	FONT-SIZE: 22px
}
.idWeatherCityForecast .idTable TBODY {
	BACKGROUND: #f1f1f1
}
.idWeatherCityForecast .idTable TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 0px; WIDTH: 72px; PADDING-TOP: 9px
}
.idWeatherCityForecast .idTable .idFirst {
	WIDTH: 139px
}
.idWeatherCityForecast .idFirst STRONG {
	DISPLAY: block
}
.idWeatherCityForecast .idTable TD.idMoreEnd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; WIDTH: 463px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#idBasicWrap .idWeatherPollenForecast .idTxtLay {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.idWeatherPollenForecast .idTeaserLay {
	WIDTH: 150px
}
.idWeatherPollenForecast .idFirst .idLinkBild {
	MARGIN: 0px
}
.idWeatherPollenForecast .idLinkBild {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 19px; DISPLAY: block; PADDING-LEFT: 17px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; LINE-HEIGHT: 50px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
.idWeatherPollenForecast .idImgLink {
	FLOAT: right; WIDTH: 50px; HEIGHT: 50px
}
.idWeatherPollenForecast .keine_belastung {
	BACKGROUND-IMAGE: url(../../common/img/weather/icons/pollen/small/keine_belastung.gif)
}
.idWeatherPollenForecast .schwache_belastung {
	BACKGROUND-IMAGE: url(../../common/img/weather/icons/pollen/small/schwache_belastung.gif)
}
.idWeatherPollenForecast .starke_belastung {
	BACKGROUND-IMAGE: url(../../common/img/weather/icons/pollen/small/starke_belastung.gif)
}
.idWeatherPollenForecast .maessige_belastung {
	BACKGROUND-IMAGE: url(../../common/img/weather/icons/pollen/small/maessige_belastung.gif)
}
.idWeatherPollenForecast .idIndex .idLinkBild {
	BACKGROUND-POSITION: left 6px; MARGIN: 0px; LINE-HEIGHT: 20px
}
.idWeatherPollenForecast .idIndex {
	WIDTH: 160px
}
.idWeatherPollenForecast .idIndex A {
	FLOAT: none
}
.idWeatherPollenForecast .idLast {
	WIDTH: 250px
}
.idPolleMargin .idTeaserLay {
	WIDTH: 140px
}
.idPolleMargin .idContent .idLinkBild {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 25px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 80px; LINE-HEIGHT: 35px; PADDING-TOP: 0px
}
.idPolleMargin .idContent .idImgLink {
	FLOAT: left
}
.idPolleMargin .idIndex .idLinkBild {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.idCategoryBanner {
	LINE-HEIGHT: 1.5em
}
.idWeatherGaugeForecast .idTeaserLay {
	FLOAT: none; MARGIN: 0px 0px 5px
}
.idWeatherGaugeForecast .idTeaserLay P {
	MARGIN: 0px; WIDTH: 235px
}
.idWeatherGaugeForecast .idTeaserLay A {
	BORDER-BOTTOM-STYLE: none
}
.idWeatherGaugeForecast .idTeaserLay SPAN A {
	FONT-SIZE: 10px; COLOR: #9b9b9b
}
.idWeatherBioForecast IMG {
	MARGIN: 0px 0px 0px -9px
}
.idWeatherBioForecast P {
	MARGIN: 0px 0px 10px
}
.idWeatherBioForecast H6 {
	MARGIN: 0px 0px 10px
}
.idWeatherBioForecast LI {
	FLOAT: left; WIDTH: 50%
}
.idWeatherBioForecast A {
	FONT-WEIGHT: 700; COLOR: #378bc5; BORDER-BOTTOM: #378bc5 1px dotted
}
.idWeatherBioForecast A:hover {
	BORDER-BOTTOM: #378bc5 1px solid
}
.idWeatherGaugeForecastDetail {
	MARGIN: 0px
}
.idWeatherGaugeForecastDetail .idTeaserLay {
	MARGIN: 0px 0px 15px; WIDTH: 217px
}
.idWeatherGaugeForecastDetail .idSecond {
	FLOAT: right
}
.idWeatherGaugeForecastDetail P {
	MARGIN: 0px; WIDTH: 217px; HEIGHT: 55px
}
.idWeatherGaugeForecastDetail SPAN {
	DISPLAY: block; FONT-SIZE: 80%; COLOR: #bababa
}
.idWeatherGaugeForecastDetail .idWeatherGaugeIndex P {
	HEIGHT: auto
}
.idWeatherGaugeForecastDetail .idWeatherGaugeIndex .idFirst P {
	WIDTH: 100%
}
.idWeatherGaugeForecastDetail .idTeaserLay P IMG {
	FLOAT: right; MARGIN: 0px 20px 0px 0px
}
.riverWeatherSearchResult .idTeaserLay P IMG {
	FLOAT: right; MARGIN: 0px 20px 0px 0px
}
.idWeatherSearchRiver .idWeatherSearchBox {
	WIDTH: auto
}
.idWeatherSearchRiver .idWeatherSearchBox FIELDSET .idFormItem {
	CLEAR: none; WIDTH: 49%
}
.idWeatherSearchRiver .idWeatherSearchBox LABEL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #5c5c5c
}
.idWeatherSearchRiver .idWeatherSearchBox SELECT {
	WIDTH: 210px
}
.idWeatherSearchRiver #riverWeatherSearchResult {
	MARGIN-TOP: 15px
}
.idWeatherContinentForecast IMG {
	BORDER-RIGHT: #5c5c5c 1px solid; BORDER-TOP: #5c5c5c 1px solid; BORDER-LEFT: #5c5c5c 1px solid; WIDTH: 473px; BORDER-BOTTOM: #5c5c5c 1px solid; HEIGHT: 473px
}
.idWeatherSurfForecast .idTeaserLay {
	WIDTH: 150px; HEIGHT: 130px
}
.idWeatherSurfForecast .idSecond IMG {
	MARGIN: 21px 0px 0px
}
.idWeatherSurfForecast .idWeatherSearchBox .idFormItem {
	CLEAR: none; MARGIN: 0px 8px 0px 0px
}
.idWeatherSurfForecast .idWeatherSearchBox .idFormItem SELECT {
	WIDTH: 118px
}
.idWeatherSurfForecast .idWeatherSearchBox LABEL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #5c5c5c
}
.idWeatherSurfForecast .idFirst {
	WIDTH: 300px
}
.idWeatherSurfForecast TD {
	WIDTH: 150px
}
.idWeatherSurfForecast SPAN {
	FONT-SIZE: 80%; MARGIN: 0px 0px 0px 5px; COLOR: #bababa
}
#surfWeatherSearchResult {
	MARGIN-TOP: 15px
}
.idSkiSummary .idTxtLay {
	POSITION: relative
}
.idSkiSummary P {
	FONT-WEIGHT: 700
}
.idSkiSummary .idTxtLay A {
	Z-INDEX: 1000; BACKGROUND: url(../../common/img/weather/for_css/pixel_trans.gif) 0px 0px; LEFT: 0px; WIDTH: 298px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 128px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.idSkiSummary .idTextImgFirst {
	LEFT: 10px; WIDTH: 280px; BORDER-BOTTOM: #9b9b9b 1px solid; POSITION: absolute; TOP: 37px; HEIGHT: 18px
}
.idSkiSummary .idTextImg {
	LEFT: 10px; WIDTH: 280px; BORDER-BOTTOM: #9b9b9b 1px solid; POSITION: absolute; TOP: 37px; HEIGHT: 18px
}
.idSkiSummary .idTextImg {
	TOP: 74px
}
.idSkiSummary .idTextImgFirst SPAN {
	FLOAT: left; WIDTH: 120px
}
.idSkiSummary .idTextImg SPAN {
	FLOAT: left; WIDTH: 120px
}
.idSkiSummary .idTextImgFirst .idTextRight {
	FLOAT: right; WIDTH: 130px; TEXT-ALIGN: right
}
.idSkiSummary .idTextImg .idTextRight {
	FLOAT: right; WIDTH: 130px; TEXT-ALIGN: right
}
.idSkiDetail .idTxtLay {
	POSITION: relative
}
.idSkiDetail P {
	FONT-WEIGHT: 700
}
.idSkiDetail H4 {
	MARGIN: 0px 0px 15px
}
.idSkiDetail .idTextImgFirst {
	FONT-WEIGHT: 700; LEFT: 9px; WIDTH: 450px; BORDER-BOTTOM: #9b9b9b 1px solid; POSITION: absolute; TOP: 60px; HEIGHT: 18px
}
.idSkiDetail .idTextImg {
	FONT-WEIGHT: 700; LEFT: 9px; WIDTH: 450px; BORDER-BOTTOM: #9b9b9b 1px solid; POSITION: absolute; TOP: 60px; HEIGHT: 18px
}
.idSkiDetail .idTextImg {
	MARGIN-TOP: 60px
}
.idSkiDetail .idTextImgFirst SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.idSkiDetail .idTextImg SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.idSkiDetail .idTextImgFirst .idTextRight {
	FLOAT: right; TEXT-ALIGN: right
}
.idSkiDetail .idTextImg .idTextRight {
	FLOAT: right; TEXT-ALIGN: right
}
.idSkiDetail TABLE {
	FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 50%
}
.idSkiDetail TABLE TD {
	TEXT-ALIGN: left
}
.idSkiDetail TABLE TH {
	TEXT-ALIGN: left
}
.idSkiDetailSearch .idWeatherSearchBox FIELDSET .idFormItem {
	CLEAR: none; WIDTH: 225px
}
.idSkiDetailSearch .idWeatherSearchBox LABEL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #5c5c5c
}
.idSkiDetailSearchResult .idTable TBODY {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idSkiDetailSearchResult .idTable THEAD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idSkiDetailSearchResult .idTable THEAD {
	BACKGROUND-COLOR: #378bc5
}
.idSkiDetailSearchResult .idTable TH {
	COLOR: white
}
.idSkiDetailSearchResult .idTable TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; WIDTH: 215px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.idSkiDetailSearchResult .idTable TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; WIDTH: 215px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.idSkiDetailSearchResult .idTable TD {
	BORDER-BOTTOM: #f1f1f1 1px solid
}
.idSkiDetailSearchResult .idTable .idFirst {
	WIDTH: 150px
}
.idSkiDetailSearchResult .idTable .idLast {
	WIDTH: 95px
}
.idSkiDetailSearchResult .idTable TBODY TR:hover {
	BACKGROUND-COLOR: #f1f1f1
}
.idWeatherEventContainer .idTxtLay {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 298px; PADDING-TOP: 0px
}
.idWeatherEventContainer .idSubTeaserLay {
	MARGIN: 0px; TEXT-ALIGN: center
}
.idWeatherEventContainer P {
	MARGIN-TOP: 2px
}
.idWeatherEventContainer .idMoreEnd {
	MARGIN-RIGHT: 10px
}
.idWeatherEventContainer .idTabFirst {
	BACKGROUND-IMAGE: url(../../common/img/weather/for_css/we_background_forecast.png)
}
.idWeatherEventContainer .idTabSecond {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../../common/img/weather/for_css/we_background_forecast_2.png); BACKGROUND-REPEAT: no-repeat
}
.idWeatherEventContainer .idTabLink {
	WIDTH: 100%
}
.idWeatherEventContainer .idTabLink IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.idWeatherEventContainer A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.idWeatherEventContainer SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.idPollenalarm SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.idBadeWetter SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.idWeatherEventRichContainer .idTxtLay {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../common/img/weather/for_css/bg_verlauf.gif) repeat-x left bottom; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.idWeatherEventRichContainer .idWeatherVert .idSubTeaserLay {
	CLEAR: both; MARGIN: 5px 5px 0px; WIDTH: 90px; HEIGHT: 50px
}
.idWeatherEventRichContainer .idWeatherInfo H5 {
	FONT-SIZE: 16px; COLOR: #378bc5; TEXT-ALIGN: center
}
.idWeatherEventRichContainer .idWeatherVert .idWeatherInfo {
	HEIGHT: 40px
}
.idWeatherEventRichContainer .idTabSecond {
	BACKGROUND: url(../../common/img/weather/for_css/linieh.gif) repeat-x left bottom
}
.idWeatherEventRichContainer .idTabFirst {
	BACKGROUND: url(../../common/img/weather/for_css/linieh.gif) repeat-x left bottom
}
.idWeatherEventRichContainer .idSubTeaserLay IMG {
	FLOAT: left; MARGIN: 0px 2px 0px 0px
}
.idWeatherEventRichContainer .idSubTeaserLay P {
	FLOAT: left; MARGIN: 0px
}
.idWeatherEventRichContainer .idWeatherInfo P {
	FLOAT: none; TEXT-ALIGN: center
}
.idWeatherEventRichContainer .idSubTeaserLay P A {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; LINE-HEIGHT: 40px; BORDER-RIGHT-WIDTH: 0px
}
.idWeatherEventRichContainer .idWeatherVertStatic {
	MARGIN: 0px 0px 0px 1px; OVERFLOW: hidden; WIDTH: 195px; HEIGHT: 210px
}
.idWeatherEventRichContainer .idWeatherHori {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 138px; PADDING-TOP: 4px; HEIGHT: 100px
}
.idWeatherEventRichContainer .idWeatherHori .idSubTeaserLay P {
	WIDTH: 100%; TEXT-ALIGN: center
}
.idWeatherEventRichContainer .idWeatherHori .idTabFirst {
	CLEAR: both
}
.idWeatherEventRichContainer .idWeatherHori .idWeatherInfo {
	MARGIN: 0px; WIDTH: 100%
}
.idWeatherEventRichContainer .idWeatherHori .idWeatherInfo H5 {
	MARGIN: 4px 0px 0px
}
.idWeatherEventRichContainer .idWeatherHori .idSubTeaserLay IMG {
	MARGIN: 0px
}
.idWeatherEventRichContainer .idWeatherHori .idTabSecond {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.idWeatherEventRichContainer .idWeatherHori .idTabFirst {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.idWeatherEventRichContainer .idWeatherHori .idSubTeaserLay P A {
	LINE-HEIGHT: 1.4em
}
.idWeatherEventRichContainer .idWeatherHoriStatic {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 0px 1px; WIDTH: 141px; PADDING-TOP: 4px; HEIGHT: 100px
}
.idWeatherEventRichContainer .idAdvertising.idTxtLay {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.idWeatherEventRichContainer .idAdvertisingleft.idTxtLay {
	OVERFLOW: hidden; WIDTH: 102px; HEIGHT: 212px
}
.idWeatherEventContainer .idWeatherAdStatic {
	BORDER-TOP-WIDTH: 0px
}
.idCityRelated {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 9px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 9px; BORDER-LEFT: #d2d2d2 1px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #d2d2d2 1px solid
}
.idCityRelated UL {
	FLOAT: left
}
.idCityRelated LI {
	FLOAT: left
}
.idWeatherRelatedSearch .idWeatherSearchBox {
	FLOAT: left; MARGIN: 0px; WIDTH: 770px; BORDER-BOTTOM-STYLE: none
}
.idWeatherRelatedSearch .idCityRelated {
	FLOAT: left; MARGIN: 0px; WIDTH: 770px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px
}
.idWeatherRelatedSearch .idW_searchhelp {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 9px; BORDER-LEFT: #d2d2d2 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #d2d2d2 1px solid
}
.idWeatherSearchResult .idCityForecast {
	MARGIN: 0px 0px 15px
}
.idWeatherSearchResult .idPollenForecast {
	MARGIN: 0px 0px 15px
}
.idWeatherSearchResult .idSubTeaserLay {
	WIDTH: 100%
}
.idMeintenSie H4 {
	CLEAR: both; MARGIN: 0px 0px 5px
}
.idMeintenSie .idTxtLay {
	BACKGROUND: #f1f1f1
}
.idMeintenSie UL {
	FLOAT: left; MARGIN: 0px 0px 10px
}
.idMeintenSie UL LI {
	FLOAT: left
}
.idMeintenSie UL LI A {
	WHITE-SPACE: nowrap
}
#idBoxesWrap .idWinterWeather H3 SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
.idBoxesWrap .idWinterWeather H3 SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
#idBoxesWrap .idLay H4 .idWinterWeatherLink SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
.idBoxesWrap .idLay H4 .idWinterWeatherLink SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
#idBasicWrap .idWinterWeather H3 SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
.idBasicWrap .idWinterWeather H3 SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
#idBasicWrap .idLay H4 .idWinterWeatherLink SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
.idBasicWrap .idLay H4 .idWinterWeatherLink SPAN {
	FONT-SIZE: 10px; COLOR: #5c5c5c
}
.idWeatherSwim TABLE {
	WIDTH: 100%
}
.idWeatherSwim H6 {
	MARGIN: 8px 0px 8px 170px
}
.idWeatherSwim .idTabSecond {
	TEXT-ALIGN: right
}
.idWeatherSwimDetail .SubTeaserLay {
	FLOAT: left; WIDTH: 215px
}
.idWeatherSwimDetail .idFirst {
	MARGIN: 0px 20px 0px 0px
}
.idWeatherSwimDetail TABLE {
	WIDTH: 100%
}
.idWeatherSwimDetail .idTabSecond {
	TEXT-ALIGN: right
}
.idWeatherSwimDetail H6 {
	TEXT-ALIGN: right
}
.idWeatherSwimDetail .idTxtLay {
	MARGIN: 0px 0px 10px
}
.idWeatherForecastSplitpane .idTeaserLay {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BACKGROUND-IMAGE: url(../../common/img/weather/other/splitpane/splitpane.gif); BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 230px; BORDER-BOTTOM: #d2d2d2 1px solid; HEIGHT: 88px
}
.idWeatherForecastSplitpane .idTeaserLay P {
	WIDTH: auto
}
.idWeatherForecastSplitpane .idFirst {
	MARGIN-RIGHT: 10px
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .SubTeaserLay {
	FONT-WEIGHT: 700; FLOAT: left; WIDTH: 75px
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .idFirst {
	FONT-SIZE: 40px; MARGIN: 20px 0px 0px 5px; LINE-HEIGHT: 35pt
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .idThird {
	FONT-SIZE: 16px; MARGIN: 20px 0px 0px; LINE-HEIGHT: 15pt
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .idThird P {
	WIDTH: 70px; TEXT-ALIGN: right
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .idThird SPAN {
	FLOAT: left; TEXT-ALIGN: left
}
.idWeatherForecastSplitpane .isSplitpaneTemperatureForcast .idThird .idLine {
	BORDER-BOTTOM: #2b2b2b 1px solid
}
.idWeatherForecastSplitpane .isSplitpaneSunForcast UL {
	FLOAT: none; MARGIN: 20px 0px 0px 25px; WIDTH: auto; LINE-HEIGHT: 12px
}
.idWeatherForecastSplitpane .isSplitpaneSunForcast P {
	FLOAT: none; WIDTH: auto
}
.idWeatherForecastSplitpane .isSplitpaneSunForcast SPAN {
	DISPLAY: block; FONT-WEIGHT: 700; FLOAT: left; MARGIN: 0px 10px 0px 0px; WIDTH: 35px; TEXT-ALIGN: right
}
.idWeatherForecastSplitpane .idSun.idSplitpaneMoonUpDownForcast.idTeaserLay {
	BACKGROUND-IMAGE: url(../../common/img/weather/other/splitpane/splitpane_sun.gif)
}
.idWeatherForecastSplitpane .idMoon.idSplitpaneMoonUpDownForcast.idTeaserLay {
	BACKGROUND-IMAGE: url(../../common/img/weather/other/splitpane/splitpane_moon.gif)
}
.idWeatherForecastSplitpane .idSplitpaneMoonUpDownForcast P {
	FONT-WEIGHT: 700; WIDTH: 75px
}
.idWeatherForecastSplitpane .idSplitpaneMoonUpDownForcast .idFirst {
	MARGIN: 10px 0px 0px 5px
}
.idWeatherForecastSplitpane .idSplitpaneMoonUpDownForcast .idSecond {
	MARGIN: 10px 0px 0px 5px
}
.idWeatherForecastSplitpane .idSplitpaneMoonUpDownForcast .idFirst SPAN {
	FONT-SIZE: 25px; FLOAT: left; LINE-HEIGHT: 25pt
}
.idWeatherForecastSplitpane .idSplitpaneMoonUpDownForcast .idThird SPAN {
	FONT-SIZE: 25px; FLOAT: left; LINE-HEIGHT: 25pt
}
.idWeatherCityForecastPanorama .idWeatherPanoTab {
	FLOAT: left
}
.idWeatherCityForecastPanorama .idTeaserLay P {
	WIDTH: auto
}
.idWeatherCityForecastPanorama .idSubTeaserLay {
	WIDTH: auto
}
.idWeatherCityForecastPanorama .idFirst {
	OVERFLOW: hidden; WIDTH: 275px; POSITION: relative; HEIGHT: 149px
}
.idWeatherCityForecastPanorama .idSecond {
	OVERFLOW: hidden; WIDTH: 275px; POSITION: relative; HEIGHT: 149px
}
.idWeatherCityForecastPanorama .idSecond {
	BORDER-LEFT: #ffffff 1px solid; WIDTH: 139px
}
.idWeatherCityForecastPanorama .idFirst .idWeatherPanoClouds {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.idWeatherCityForecastPanorama .idSecond .idWeatherPanoClouds {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.idWeatherCityForecastPanorama .idFirst .idWeatherPanoImg {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.idWeatherCityForecastPanorama .idSecond .idWeatherPanoImg {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.idWeatherCityForecastPanorama .idPanoTxt {
	BACKGROUND-IMAGE: url(../../common/img/weather/other/panorama/weather_pano_first.gif); HEIGHT: 46px
}
.idWeatherCityForecastPanorama .idPanoTxt P {
	MARGIN: 3px 5px 0px; COLOR: #ffffff
}
.idWeatherCityForecastPanorama .idSecond.idPanoTxt {
	CLEAR: both; WIDTH: 139px
}
.idWeatherCityForecastPanorama P.idWeatherPanoTextStatus {
	FLOAT: left; WIDTH: 160px; LINE-HEIGHT: 20px
}
.idWeatherCityForecastPanorama P.idWeatherPanoTextDay {
	CLEAR: left; FONT-WEIGHT: 700; COLOR: #ffd100
}
.idWeatherCityForecastPanorama .idSecond P.idWeatherPanoTemp {
	FLOAT: right; WIDTH: 50px
}
.idWeatherCityForecastPanorama .idFirst.idPanoTxt P.idWeatherPanoTemp {
	FONT-WEIGHT: 700; FONT-SIZE: 28px; FLOAT: right; LINE-HEIGHT: 40px
}
.idWeatherCityForecastPanorama .idParam_width_230 {
	WIDTH: 230px
}
.idWeatherCityForecastPanorama .idParam_width_230.idFirst.idPanoTxt P.idWeatherPanoTemp {
	FONT-WEIGHT: 500; FONT-SIZE: 22px
}
.idWeatherCityForecastPanorama {
	MARGIN: 0px
}
.idWeatherCityForecastPanorama .idTeaserLay {
	MARGIN: 0px
}
.idWeatherCityForecastPanorama .idSubTeaserLay {
	MARGIN: 0px
}
